* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
    box-sizing: border-box;
}

ol, ul {
    list-style: none;
}

:focus {
    outline: 0;
}

.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
}

.clearfix:after {
    clear: both;
    content: '.';
    display: block;
    visibility: hidden;
    height: 0;
}

.clearfix:after .test {
    color: red;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

header,
nav,
section,
article,
aside,
footer {
    display: block;
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
}

h1 {
    font-family: "Amatic SC", cursive;
    font-size: 60px;
    color: #000000;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 68px;
}

h2 {
    font-family: "Amatic SC", cursive;
    font-size: 55px;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 58px;
}

h3 {
    font-family: "Amatic SC", cursive;
    font-size: 50px;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 48px;
}

h4 {
    font-family: "Amatic SC", cursive;
    font-size: 40px;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 40px;
}

h5 {
    font-family: "Amatic SC", cursive;
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 35px;
}

h6 {
    font-size: 15px;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 22px;
    line-height: 24px;
}

p {
    color: #000000;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 32px;
}

blockquote p {
    color: #000000;
    border-left: 3px solid #FFA0D4;
    font-style: italic;
    margin-left: 18px;
    padding: 0px 38px;
    margin-bottom: 60px;
}

a {
    color: #FFA0D4;
    font-weight: 700;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #FFA0D4;
}

ul {
    margin: 0 0 30px 14px;
}

ul li {
    position: relative;
    color: #000000;
    margin-left: 20px;
    line-height: 30px;
}

ul li:before {
    color: #CCCCCC;
    position: absolute;
    top: 0;
    left: -20px;
    content: "\f111";
    font-family: FontAwesome;
    font-size: 8px;
}

ol {
    margin: 0 0 30px 14px;
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
}

ol li {
    position: relative;
    color: #000000;
    margin-left: 20px;
    line-height: 30px;
}

ol li:before {
    content: counter(li) ". ";
    counter-increment: li;
    color: #CCCCCC;
    font-weight: bold;
    position: absolute;
    top: -1px;
    left: -20px;
}

input[type=text],
input[type=tel],
input[type=email],
input[type=password],
input[type=number],
select {
    color: #FFA0D4;
    font-size: 15px;
    border: 0;
    width: 100%;
    border: #CCCCCC 1px solid;
    line-height: 40px;
    outline: 0;
    margin: 0 0 10px;
    padding: 5px 10px;
    height: 50px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}

textarea {
    resize: none;
    color: #FFA0D4;
    font-size: 15px;
    width: 100%;
    border: #CCCCCC 1px solid;
    padding: 10px;
    outline: none;
    height: 147px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}

.btn,
input[type=submit],
button {
    font-family: "Open Sans", sans-serif;
    left: 102px;
    background-color: #000000;
    padding: 12px 35px;
    color: #FFFFFF;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
}

@media (max-width: 767px) {
    .btn,
    input[type=submit],
    button {
        float: left;
        left: 10px;
        margin: 10px 10px;
        position: relative;
        text-align: center !important;
        top: 10px;
    }
}

@media (min-width: 768px) {
    .btn,
    input[type=submit],
    button {
        float: left;
    }
}

.btn strong,
input[type=submit] strong,
button strong {
    text-transform: uppercase;
    font-weight: 600px;
}

.btn:hover,
input[type=submit]:hover,
button:hover {
    background: #FFA0D4;
    color: #FFFFFF;
}

.alignright {
    float: right;
    margin-left: 30px;
}

.alignleft {
    float: left;
    margin-right: 30px;
}

.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/* ====================== */
/*         LAYOUT         */
/* ====================== */
/* ======= HEADER ======= */
#tfr_share_bar {
    background: #000000;
    height: 45px;
}

@media (max-width: 768px) {
    #tfr_share_bar {
        text-align: center;
        height: auto;
        overflow: hidden;
        padding-bottom: 15px;
    }
}

#tfr_share_bar .tfr_jpshare_icons {
    margin: 0 auto;
    text-align: center;
    width: 460px;
}

.sd-social-icon .sd-button span.share-count {
    display: none !important;
}

@media (max-width: 768px) {
    #tfr_share_bar .tfr_jpshare_icons {
        width: 100%;
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #tfr_share_bar .tfr_jpshare_icons {
        margin: 0 0 0 20px;
    }
}

#tfr_share_bar .tfr_jpshare_icons span {
    float: left;
    font-size: 12px;
    font-weight: 600;
    color: #FFFFFF;
    display: inline-block;
    padding: 12px 8px;
}

@media (max-width: 768px) {
    #tfr_share_bar .tfr_jpshare_icons span {
        width: 100%;
    }
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons {
    float: left;
}

@media (max-width: 768px) {
    #tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content {
        width: 100%;
        text-align: center;
    }
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul {
    list-style: none;
    margin: 0;
}

@media (max-width: 768px) {
    #tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul {
        text-align: center;
    }
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li {
    margin: 10px 0 0 10px;
    float: left;
}

@media (max-width: 768px) {
    #tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li {
        display: inline-block;
        float: none;
        vertical-align: top;
    }
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li.share-facebook a {
    background-position: 0 0;
    text-decoration: none;
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li.share-facebook a:hover {
    background-position: 0 -26px;
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li.share-twitter a {
    background-position: -31px 0;
    text-decoration: none;
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li.share-twitter a:hover {
    background-position: -31px -26px;
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li.share-pinterest a {
    background-position: -60px 0;
    text-decoration: none;
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li.share-pinterest a:hover {
    background-position: -60px -26px;
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li.share-google-plus-1 a {
    background-position: -91px 0;
    text-decoration: none;
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li.share-google-plus-1 a:hover {
    background-position: -91px -26px;
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li a {
    text-indent: -999999px;
    display: block;
    background: url(../images/social-sprite.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
}

#tfr_share_bar .tfr_jpshare_icons .tfr_social_icons .sharedaddy .sd-content ul li:before {
    content: "";
}

#tfr_share_bar .tfr_jpshare_icons .sd-social-icon .sd-content ul li[class*='share-'] a:hover, #tfr_share_bar .tfr_jpshare_icons .sd-social-icon .sd-content ul li[class*='share-'] div.option a:hover {
    opacity: 1 !important;
}

#tfr_share_bar .tfr_share_bar {
    width: 1040px;
    margin: 0 auto;
}

@media (max-width: 768px) {
    #tfr_share_bar .tfr_share_bar {
        width: 280px;
    }
}

/*form.woocommerce-shipping-calculator {*/
/*padding-top: 35px;*/
/*}*/

#tfr_share_bar .tfr_mini_cart {
    padding: 12px 0 0 0;
    color: #FFFFFF;
    font-weight: 900;
    float: right;
    margin: 0 auto;
}

.woocommerce-billing-fields label, .woocommerce-shipping-fields label {
    display: none;
}

.woocommerce-shipping-fields label.checkbox {
    display: inline-block;
}

.woocommerce .woocommerce-checkout .tfr_content_left p#billing_city_field, p#shipping_city_field {
    width: 48% !important;
}

@media (max-width: 768px) {
    #tfr_share_bar .tfr_mini_cart {
        width: 100%;
        margin: 0;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #tfr_share_bar .tfr_mini_cart {
        margin-right: 50px;
    }
}

.woocommerce-billing-fields label {

    font-size: 15px;
    font-weight: 900;
    line-height: 65px;
}

@media (max-width: 768px) {
    #tfr_share_bar .tfr_mini_cart {
        margin: 0;
    }
}

#tfr_share_bar .tfr_mini_cart a {
    color: #FFFFFF;
    display: inline-block;
    font-weight: 900;
}

@media (max-width: 768px) {
    #tfr_share_bar .tfr_mini_cart a {
        width: 100%;
        float: none;
    }
}

#tfr_share_bar .tfr_mini_cart a cite {
    font-size: 14px;
    color: #FFA0D4;
    font-style: normal;
    font-weight: 700;
}

#tfr_share_bar div.sharedaddy, #tfr_share_bar #content div.sharedaddy, #tfr_share_bar #main div.sharedaddy {
    clear: none !important;
}

.tfr_logo_responsive {
    display: none;
}

@media (max-width: 768px) and (max-width: 1024px) {
    .tfr_logo_responsive {
        display: block;
        margin: 20px 0 0;
    }

    .tfr_logo_responsive a img {
        width: 222px;
        height: 145px;
        background-size: cover;
    }
}

#tfr_p_nav {
    margin-top: 90px;
    padding-bottom: 125px;
}

@media (max-width: 1024px) {
    #tfr_p_nav {
        display: none;
        margin-top: 0;
        padding-bottom: 15px;
    }
}

#tfr_p_nav ul {
    margin: 0 0 0 42px;
    padding: 0;
}

@media (max-width: 1024px) {
    #tfr_p_nav ul {
        overflow: hidden;
        background: #000000;
        width: 100%;
        margin: 0;
        text-align: center;
    }
}

#tfr_p_nav ul li {
    list-style: none;
    float: left;
    margin-right: 34px;
}

@media (max-width: 1024px) {
    #tfr_p_nav ul li {
        width: 100%;
        margin: 0 !important;
        border-top: 1px solid #FFFFFF;
    }
}

#tfr_p_nav ul li:before {
    content: none;
}

#tfr_p_nav ul li:hover > ul {
    display: block;
}

@media (max-width: 1024px) {
    #tfr_p_nav ul li:hover > ul {
        display: none;
    }
}

#tfr_p_nav ul li a {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    display: block;
    text-transform: uppercase;
}

@media (max-width: 1024px) {
    #tfr_p_nav ul li a {
        padding: 15px 0;
        color: #FFFFFF;
    }
}

#tfr_p_nav ul li a:hover {
    color: #FFA0D4;
    text-decoration: none;
    border-bottom: 0px;
}

@media (max-width: 1024px) {
    #tfr_p_nav ul li a:hover {
        color: #000;
    }
}

#tfr_p_nav ul li.current-menu-item > a {
    color: #FFA0D4;
    text-decoration: none;
    border-bottom: 0;
}

#tfr_p_nav ul li.tfr_logo {
    margin-top: -75px;
}

#tfr_p_nav ul li.tfr_logo a {
    background: url(../images/logo.png) no-repeat;
    width: 222px;
    height: 154px;
    display: block;
    background-size: cover;
}

@media (max-width: 1024px) {
    #tfr_p_nav ul li.tfr_logo a {
        display: none;
    }
}

#tfr_p_nav ul ul {
    margin: 0 0 0 -110px !important;
    padding: 0;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    position: absolute;
    width: 220px;
    z-index: 1;
    display: none;
    left: 50%;
    top: 30px;
    margin: 0 4px 0 0;
}

@media (max-width: 768px) and (max-width: 1024px) {
    #tfr_p_nav ul ul {
        display: none;
    }
}

#tfr_p_nav ul ul li {
    float: none;
    padding: 6px 0 !important;
    text-align: center;
    border-bottom: 1px solid #000000;
    background-color: #FFFFFF;
    margin: 0 !important;
}

#tfr_p_nav ul ul li:hover {
    background: #FFA0D4;
    cursor: pointer;
}

#tfr_p_nav ul ul li:hover ul a {
    color: #000000;
}

#tfr_p_nav ul ul li:hover a {
    color: #FFFFFF;
}

#tfr_p_nav ul ul ul {
    display: none;
    margin: 0 !important;
    left: 100%;
    top: -1px;
}

@media (max-width: 1024px) {
    #tfr_p_nav ul ul ul {
        display: none;
    }
}

#tfr_p_nav ul ul ul li:hover a {
    color: #FFFFFF;
}

#tfr_p_nav ul cite {
    margin: 0 4px 0 0;
    font-size: 14px;
    color: #FFA0D4;
}

.mobile_menu_btn {
    display: none;
}

.mobile_menu_btn:hover {
    text-decoration: none;
}

@media (max-width: 1024px) {
    .mobile_menu_btn {
        display: block;
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
        color: #000;
        text-align: center;
        text-decoration: none;
        line-height: 65px;
    }

    .mobile_menu_btn i {
        margin: 0 7px 0 0;
    }
}

/* ======= FOOTER ======= */
#tfr_footer {
    clear: both;
    height: 164px;
    background: #000000;
    text-align: center;
}

@media (max-width: 1024px) {
    #tfr_footer {
        height: auto;
        overflow: hidden;
    }
}

#tfr_footer .tfr_container {
    width: 970px;
    margin: 0 auto 50px;
}

@media (max-width: 1024px) {
    #tfr_footer .tfr_container {
        width: 100%;
    }
}

#tfr_footer .tfr_container div {
    float: left;
}

@media (max-width: 1024px) {
    #tfr_footer .tfr_container div {
        float: none;
        width: 100%;
    }
}

#tfr_footer .tfr_secondary_menu {
    padding-top: 50px;
    width: 364px;
    text-align: right;
}

@media (max-width: 1024px) {
    #tfr_footer .tfr_secondary_menu {
        width: 100%;
        padding-top: 15px;
        text-align: center;
    }
}

@media (max-width: 1024px) {
    #tfr_footer .tfr_secondary_menu ul {
        margin: 0;
        display: inline-block;
    }
}

#tfr_footer .tfr_secondary_menu ul li {
    margin: 0 0 0 10px;
    font-size: 12px;
    float: left;
    list-style: none;
    font-weight: 700;
}

@media (max-width: 639px) {
    #tfr_footer .tfr_secondary_menu ul li {
        float: none;
        line-height: 40px;
    }
}

@media (min-width: 640px) and (max-width: 1024px) {
    #tfr_footer .tfr_secondary_menu ul li {
        margin: 0 30px 0 30px;
    }
}

#tfr_footer .tfr_secondary_menu ul li:before {
    content: "";
}

#tfr_footer .tfr_secondary_menu ul li a {
    color: #666666;
    text-transform: uppercase;
}

@media (max-width: 1024px) {
    #tfr_footer .tfr_secondary_menu ul li a {
        margin: 0 6px;
    }
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons {
    float: right;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content {
    float: right;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul {
    list-style: none;
    margin: 0;
}

@media (max-width: 1024px) {
    #tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul {
        text-align: center;
    }
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li {
    margin: 10px 0 0 10px;
    float: left;
}

@media (max-width: 1024px) {
    #tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li {
        display: inline-block;
        float: none;
        padding-bottom: 15px;
    }
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li.share-facebook a {
    background-position: 0 0;
    text-decoration: none;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li.share-facebook a:hover {
    background-position: 0 -26px;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li.share-twitter a {
    background-position: -31px 0;
    text-decoration: none;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li.share-twitter a:hover {
    background-position: -31px -26px;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li.share-pinterest a {
    background-position: -60px 0;
    text-decoration: none;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li.share-pinterest a:hover {
    background-position: -60px -26px;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li.share-google-plus-1 a {
    background-position: -91px 0;
    text-decoration: none;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li.share-google-plus-1 a:hover {
    background-position: -91px -26px;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li a {
    text-indent: -9999px;
    display: block;
    background: url(../images/social-sprite.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    margin-left: 6px;
}

#tfr_footer .tfr_secondary_menu .tfr_social_icons .sharedaddy .sd-content ul li:before {
    content: "";
}

#tfr_footer .tfr_secondary_menu .menu-footer-menu-container {
    float: right;
    margin-bottom: 10px;
}

#tfr_footer .tfr_secondary_menu .sd-social-icon .sd-content ul li[class*='share-'] a:hover, #tfr_footer .tfr_secondary_menu .sd-social-icon .sd-content ul li[class*='share-'] div.option a:hover {
    opacity: 1 !important;
}

#tfr_footer .tfr_footer_logo {
    width: 232px;
    text-align: center;
    padding-top: 10px;
}

@media (max-width: 1024px) {
    #tfr_footer .tfr_footer_logo {
        width: 100%;
    }
}

#tfr_footer .tfr_copyright_text {
    text-align: left;
    width: 362px;
    padding-top: 44px;
}

@media (max-width: 1024px) {
    #tfr_footer .tfr_copyright_text {
        width: 100%;
        text-align: center;
        float: none;
        padding: 20px 0 15px 0;
    }
}

#tfr_footer .tfr_copyright_text p {
    font-size: 12px;
    color: #666666;
    margin-bottom: 0px;
    line-height: 36px;
}

@media (max-width: 1024px) {
    #tfr_footer .tfr_copyright_text p {
        font-size: 15px;
    }
}

#tfr_footer .tfr_copyright_text p span {
    color: #FFFFFF;
    font-weight: 700;
}

#tfr_footer .tfr_copyright_text p span a {
    color: #FFFFFF;
    font-weight: normal;
    text-transform: uppercase;
}

/* ======== BASE ======== */
.tfr_container {
    width: 1168px;
    margin: 0 auto;
    clear: both;
}

@media (max-width: 1024px) {
    .tfr_container {
        width: 100%;
        padding: 0 20px;
    }
}

.tfr_container .faq_a p {
    margin-bottom: 12px !important;
    line-height: 1.5em !important;
    font-size: 15px !important;
}

#tfr_content {
    padding: 0 0 30px;
}

@media (max-width: 1024px) {
    #tfr_content .tfr_container {
        padding: 0;
    }
}

#tfr_content h1 {
    text-align: center;
}

#tfr_content p {
    margin-bottom: 36px;
}

#tfr_content p strong {
    font-size: 15px;
    display: inline-block;
}

#tfr_content .tfr_content_left {
    width: 50%;
    float: left;
    padding: 0 12px 0 0;
    margin-bottom: 126px;
}

@media (max-width: 1024px) {
    #tfr_content .tfr_content_left {
        float: none;
        width: 100%;
        margin-bottom: 40px;
    }
}

#tfr_content .tfr_content_right {
    width: 50%;
    float: right;
    padding: 0 0 0 28px;
    margin-bottom: 126px;
}

@media (max-width: 768px) {
    #tfr_content .tfr_content_right {
        width: 100% !important;
        overflow: hidden;
    }
}

@media (max-width: 1024px) {
    #tfr_content .tfr_content_right {
        float: none;
        width: 100%;
        margin: 0;
        padding: 0;
    }
}

/* ======== CONTACT US ======== */
.tfr_content_right ul li {
    margin-bottom: 10px;
}

.tfr_content_right ul li:before {
    content: none;
    list-style: none;
}

/* ======== BLOG ======== */
.tfs_blog_list {
    text-align: center;
    margin-bottom: 70px;
}

.tfs_blog_list:after {
    background: url("../images/separator.png") no-repeat 0 7px;
    width: 40px;
    height: 26px;
    display: block;
    content: ' ';
    margin: 0 auto;
    background-size: 28px;
}

.tfs_blog_list h3 {
    margin-bottom: 18px;
}

@media (max-width: 768px) {
    .tfs_blog_list h3 {
        padding: 0;
    }
}

.tfs_blog_list h3 a {
    color: #000000;
}

.tfs_blog_list h3 a:hover {
    border-bottom: 0;
    text-decoration: none;
    color: #FFA0D4;
}

.tfs_blog_list .tfr_post_meta {
    margin-bottom: 40px;
    color: #666666;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.tfs_blog_list .tfr_post_meta a:hover {
    color: #000000;
    text-decoration: none;
}

.tfs_blog_list p {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.7;
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    color: #666666;
}

.tfs_blog_list a {
    text-transform: uppercase;
}

.tfs_blog_list a.tfr_read_more {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.tfs_blog_list a.tfr_read_more:hover {
    text-decoration: none;
}

@media (max-width: 1024px) {
    iframe {
        width: 100% !important;
    }
}

/* ======== BLOG-Single ======== */
.tfs_blog_single h3 {
    margin-bottom: 18px;
    text-align: center;
}

.tfs_blog_single .tfr_post_meta {
    margin-bottom: 40px;
    text-align: center;
}

.tfr_container .commentlist {
    width: 715px;
    list-style: none;
    margin-left: 0;
}

@media (max-width: 768px) {
    .tfr_container .commentlist {
        margin: 0 10px;
        width: 95%;
    }
}

.tfr_container .commentlist .comment {
    border: 1px solid #FFA0D4;
    margin: 0 0 20px;
    padding: 22px;
}

.tfr_container .commentlist .comment::before {
    content: close-quote;
}

.tfr_container .commentlist .comment .comment-body .comment-author .avatar {
    height: 38px;
    width: 38px;
    float: left;
    margin-right: 16px;
}

.tfr_container .commentlist .comment .comment-body .comment-author .fn {
    color: #383738;
    font-family: #FFA0D4;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.tfr_container .commentlist .comment .comment-body .comment-author .says {
    font-size: 15px;
    font-family: #FFA0D4;
    color: #383738;
    font-style: normal;
    font-weight: 400;
}

.tfr_container .commentlist .comment .comment-body .comment-meta a {
    color: #FFA0D4;
    font-family: #FFA0D4;
    font-size: 11px;
    letter-spacing: 1px;
    margin-top: -13px !important;
    text-decoration: none;
    text-transform: uppercase;
    float: left;
}

.tfr_container .commentlist .comment .comment-body p {
    width: 100%;
    margin: 0;
    padding-top: 20px;
}

.tfr_container .commentlist .comment .comment-body .reply a {
    color: #FFA0D4;
    font-family: #FFA0D4;
    font-size: 11px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
}

.tfr_container .commentlist .comment .children .comment {
    border-left: 5px solid #FFA0D4;
    padding: 20px 0 0 20px;
}

.comment-respond .comment-form {
    margin-bottom: 50px;
}

.comment-respond .comment-form .tfr_comment_left {
    float: left;
    width: 49%;
    margin-right: 20px;
}

@media (max-width: 768px) {
    .comment-respond .comment-form .tfr_comment_left {
        margin: 0 10px;
        width: 95%;
    }
}

.comment-respond .comment-form .tfr_comment_right {
    float: left;
    width: 49%;
    margin-bottom: 75px;
}

@media (max-width: 768px) {
    .comment-respond .comment-form .tfr_comment_right {
        margin: 0 10px;
        width: 95%;
    }
}

.comment-respond .comment-form .tfr_comment_right textarea {
    margin-bottom: 16px;
}

.woocommerce-error {
    background: #FFF5FB;
    border-left: #ff0000 5px solid;
    padding: 20px;
    width: 76%;
}

a.fancybox-item.fancybox-close {
    width: 46px !important;
    height: 46px !important;
    top: 7px !important;
    right: 0px !important;
    background: url("../images/close-button.png") no-repeat !important;
}

/* ======== INSTAGRAM ======== */
#tfr_inst_feed {
    clear: both;
    position: relative;
    width: 100%;
    height: 779px;
    margin-bottom: 92px;
}

@media (max-width: 768px) {
    #tfr_inst_feed {
        height: 470px;
    }

    #tfr_inst_feed img {
        width: 100%;
    }
}

@media (max-width: 767px) {
    #tfr_inst_feed {
        display: none;
    }
}

#tfr_inst_feed a.tfr_promo {
    position: absolute;
    width: 466px;
    height: 200px;
    background-color: #FFA0D4;
    color: #FFFFFF;
    top: 50%;
    left: 50%;
    margin-left: -233px;
    margin-top: -100px;
    text-decoration: none;
    z-index: 50;
}

@media (max-width: 768px) {
    #tfr_inst_feed a.tfr_promo {
        width: 60%;
        left: 21%;
        margin: 0;
        top: 30.5%;
    }
}

#tfr_inst_feed a.tfr_promo:hover {
    background-color: #000000;
    color: #FFFFFF;
}

#tfr_inst_feed a.tfr_promo .tfr_promo_content {
    width: 404px;
    height: 144px;
    border: 8px solid #FFFFFF;
    margin: 28px 31px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    #tfr_inst_feed a.tfr_promo .tfr_promo_content {
        margin: 28px 2.5%;
        width: 95%;
    }
}

#tfr_inst_feed a.tfr_promo .tfr_promo_content span {
    font-family: "Amatic SC", cursive;
    font-weight: 700;
    font-size: 68px;
    display: block;
}

@media (max-width: 768px) {
    #tfr_inst_feed a.tfr_promo .tfr_promo_content span {
        font-size: 51px;
        padding: 10px 0;
    }
}

/* ======== PRODUCTS ======== */
#tfr_products {
    overflow: inherit;
    margin-bottom: 90px;
    float: left;
}

#tfr_products .subscription-details_custom {
    font-size: 30px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    #tfr_products {
        width: 100%;
    }
}

#tfr_products h1 {
    margin: 0 auto 88px;
    width: 888px;
}

@media (max-width: 1024px) {
    #tfr_products h1 {
        width: 95%;
    }
}

#tfr_products .products {
    margin: 0;
    padding: 0;
}

#tfr_products .products li {
    list-style: none;
    float: left;
    margin: 0 0 0 29px;
    padding: 0;
}

@media (max-width: 639px) {
    #tfr_products .products li {
        margin: 0 0 30px !important;
        width: 100%;
    }
}

@media (min-width: 640px) and (max-width: 1024px) {
    #tfr_products .products li {
        margin: 0 1% 30px !important;
        width: 31%;
    }
}

#tfr_products .products li:before {
    content: none;
}

#tfr_products .products li:first-child {
    margin: 0;
}

#tfr_products .products li a h3 {
    line-height: 50px;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    background-color: #000000;
    color: #FFFFFF;
    margin-bottom: 0;
    padding: 14px 0;
}

#tfr_products .products li a:hover h3 {
    background-color: #FFA0D4;
    text-decoration: none;
}

#tfr_products .products li a img {
    vertical-align: top;
}

@media (max-width: 1024px) {
    #tfr_products .products li a img {
        width: 100%;
    }
}

#tfr_products .products li a.button {
    display: none;
}

/* ======== SHOP  PAGE ======== */
#tfr_products.tfr_shop .woocommerce-result-count {
    display: none;
}

#tfr_products.tfr_shop .orderby {
    display: none;
}

#tfr_products.tfr_shop ul.products .price {
    display: none;
}

#tfr_products.tfr_shop h1 {
    clear: both;
    margin: 0 auto 38px;
    width: 500px;
}

@media (max-width: 1024px) {
    #tfr_products.tfr_shop h1 {
        width: 100%;
    }
}

#tfr_products.tfr_shop p {
    font-size: 18px;
    margin: 0 auto 66px;
    text-align: center;
    width: 800px;
    line-height: 30px;
}

@media (max-width: 1024px) {
    #tfr_products.tfr_shop p {
        width: 100%;
    }
}

#tfr_products.tfr_shop #prdctfltr_woocommerce {
    display: none;
}

/* ======== SHOP SINGLE ======== */
.tfr_shop_single .product {
    float: left;
    width: 100%;
}

.tfr_shop_single .product .images {
    float: left;
    width: 537px;
    height: auto;
}

@media (max-width: 1024px) {
    .tfr_shop_single .product .images {
        width: 100%;
    }
}

.tfr_shop_single .product .images .thumbnails {
    float: left;
    width: 100%;
    height: auto;
    margin-top: 16px;
}

.tfr_shop_single .product .images .thumbnails a {
    margin-left: 13px;
    margin-bottom: 15px;
    display: inline-block;
}

.tfr_shop_single .product .images .thumbnails a.first {
    margin-left: 0px;
}

.tfr_shop_single .product .summary.entry-summary {
    float: right;
    width: 555px;
    height: auto;
}

@media (max-width: 1024px) {
    .tfr_shop_single .product .summary.entry-summary {
        float: left;
        width: 100%;
    }
}

.tfr_shop_single .product .summary.entry-summary .tfr_description {
    float: left;
}

.tfr_shop_single .product .summary.entry-summary .tfr_description .delivery_date {
    border: 1px solid #FFA0D4;
    clear: both;
    padding: 10px;
    margin-bottom: 30px;
    background: #fff;
}

.tfr_shop_single .product .summary.entry-summary .tfr_description .delivery_date p {
    color: #FFA0D4;
    font-size: 20px;
    font-weight: 700;
    float: none;
    margin: 0;
}

.tfr_shop_single .product .summary.entry-summary h1.product_title {
    float: left;
    width: 400px !important;
    text-align: left;
    margin-bottom: 34px !important;
    line-height: 55px;
}

.tfr_shop_single .product .summary.entry-summary p {
    line-height: 26px;
}

.tfr_shop_single .product .summary.entry-summary p.price {
    float: right;
    font-family: "Amatic SC", cursive;
    font-size: 40px;
    font-weight: 700;
    width: 140px;
    padding: 2px 0 0;
    margin: 0;
    height: 60px;
    line-height: 33px;
    text-align: right;
}

@media (max-width: 1024px) {
    .tfr_shop_single .product .summary.entry-summary p.price {
        float: left;
        margin-bottom: 50px;
    }
}

.tfr_shop_single .product .summary.entry-summary p.price .subscription-details {
    font-size: 30px;
}

.tfr_shop_single .product .summary.entry-summary #tab-description.entry-content {
    float: left;
    margin-bottom: 56px;
}

.tfr_shop_single .product .summary.entry-summary .variations_form .single_variation_wrap .single_variation {
    display: none;
}

.tfr_shop_single .product .summary.entry-summary .variations_form .single_variation_wrap .variations_button {
    float: left;
}

.tfr_shop_single .product .summary.entry-summary .variations_form .single_variation_wrap .variations_button .quantity {
    display: none !important;
}

.tfr_shop_single .product .summary.entry-summary .variations_form .variations {
    margin-bottom: 16px;
}

@media (max-width: 767px) {
    .tfr_shop_single .product .summary.entry-summary .variations_form .variations {
        float: left;
    }
}

@media (max-width: 767px) {
    .tfr_shop_single .product .summary.entry-summary .variations_form .variations tr {
        width: 100px;
    }

    .tfr_shop_single .product .summary.entry-summary .variations_form .variations .value {
        float: left;
    }
}

.tfr_shop_single .product .summary.entry-summary .variations_form .variations label {
    display: block;
    font-family: "Amatic SC", cursive;
    font-size: 40px;
    font-weight: 700;
    margin-right: 20px;
    margin-top: -17px;
}

@media (max-width: 767px) {
    .tfr_shop_single .product .summary.entry-summary .variations_form .variations label {
        float: left;
    }
}

.tfr_shop_single .product .summary.entry-summary .variations_form .variations select {
    width: 336px;
}

@media (max-width: 767px) {
    .tfr_shop_single .product .summary.entry-summary .variations_form .variations select {
        width: 100%;
    }
}

.tfr_shop_single .product .summary.entry-summary .variations_form .tfr_product_addon_title {
    margin: 35px 0 30px 0;
}

h4.tfr_product_addon_title {
	margin: 40px 0 20px !important;
}

.tfr_shop_single .product .summary.entry-summary .product-addon {
    float: left;
	width: 100%;
    position: relative;
    margin: 0 0 18px 0 !important;
}

.tfr_shop_single .product .summary.entry-summary .product-addon h3 {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #FFA0D4;
    position: absolute;
    bottom: 0;
    margin-bottom: 0;
    margin-left: 26px;
    font-weight: 400;
}

@media (max-width: 767px) {
    .tfr_shop_single .product .summary.entry-summary .product-addon h3 {
        position: static;
    }
}

.tfr_shop_single .product .summary.entry-summary .product-addon p.form-row-wide {
    margin-bottom: 22px;
}

.tfr_shop_single .product .summary.entry-summary .product-addon p.form-row-wide input[type=checkbox] {
    margin-right: 10px;
}

.tfr_shop_single .product .summary.entry-summary .product-addon p.form-row-wide label {
    font-weight: 700;
}

.tfr_shop_single .product .summary.entry-summary .product_meta {
    display: none;
}

.tfr_shop_single .woocommerce-message {
    border-left: 5px solid #FFA0D4;
    float: left;
    margin-bottom: 28px;
    width: 60%;
    padding: 10px 16px;
    background-color: #FFF5FB;
}

.tfr_shop_single .woocommerce-message a {
    float: right;
    line-height: 17px;
}

.tfr_shop_single .woocommerce-message a:before {
    font-family: FontAwesome;
    content: "\f061";
    display: inline-block;
    padding-right: 5px;
    vertical-align: middle;
}

.tfr_shop_single dl.product-addon-totals {
    display: none;
}

.tfr_shop_single .quantity {
    display: none;
}

/* ======== SHOP CART ======== */
.shop_table td {
    border-bottom: 1px solid #CCCCCC !important;
    padding: 12px 8px 6px;
}

.shop_table th {
    border-bottom: 1px solid #959595 !important;
    padding-bottom: 5px;
}

.shop_table .cart_item .product-thumbnail img {
    width: 80px;
    height: 80px;
}

.shop_table .cart_item .product-name {
    text-align: center;
    width: 266px;
}

.shop_table .cart_item .product-quantity .quantity input {
    display: none;
    width: 90px;
}

.shop_table .coupon {
    margin-top: 20px;
}

.shop_table .coupon label {
    font-family: "Amatic SC", cursive;
    font-size: 30px;
    font-weight: 700;
    color: #000000;
}

.shop_table .coupon input[type=text] {
    width: 54%;
}

.woocommerce .tfr_shop_cart .cart_totals h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 30px;
}

.woocommerce .tfr_shop_cart .cart_totals table .cart-subtotal .amount {
    color: #FFA0D4;
    float: right;
    font-weight: 700;
}

.woocommerce .tfr_shop_cart .cart_totals table th {
    vertical-align: top;
    padding: 10px 12px;
}

.woocommerce .tfr_shop_cart .cart_totals table td {
    padding: 10px 12px;
}

.woocommerce .tfr_shop_cart .cart_totals table .shipping .shipping-calculator-button {
    display: block;
    text-align: right;
}

.woocommerce .tfr_shop_cart .cart_totals table .order-total {
    font-family: "Amatic SC", cursive;
    font-size: 30px;
    font-weight: 700;
    color: #000000;
}

.woocommerce .tfr_shop_cart .cart_totals table .order-total .amount {
    float: right;
    color: #FFA0D4;
}

.woocommerce .tfr_shop_cart .cart_totals .wc-proceed-to-checkout {
    margin-top: 30px;
}

.woocommerce .tfr_shop_cart .cart_totals .wc-proceed-to-checkout a.checkout-button {
    border: 2px solid #FFA0D4;
    padding: 10px 54px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .woocommerce .tfr_shop_cart .cart_totals .wc-proceed-to-checkout a.checkout-button {
        float: left;
    }
}

.woocommerce .tfr_shop_cart .cart_totals .wc-proceed-to-checkout a.checkout-button:hover {
    background-color: #000000;
    color: #FFFFFF;
    border: 2px solid #000000;
    text-decoration: none;
}

.woocommerce .tfr_shop_cart .tfr_content_left {
    width: 62% !important;
    float: left !important;
    padding: 0 12px 0 0 !important;
}

@media (max-width: 1024px) {
    .woocommerce .tfr_shop_cart .tfr_content_left {
        float: none;
        width: 100%;
        padding: 0;
    }
}

.woocommerce .tfr_shop_cart .tfr_content_right {
    width: 36% !important;
    float: right !important;
    padding: 0 0 0 28px;
}

@media (max-width: 1024px) {
    .woocommerce .tfr_shop_cart .tfr_content_right {
        float: none;
        width: 100%;
        padding: 0;
    }
}

.woocommerce .woocommerce-info {
    text-transform: uppercase;
    font-weight: 900;
    margin: 24px 26px 0 0;
    float: none;
}

.woocommerce .woocommerce-checkout .tfr_content_left {
    width: 536px !important;
}

@media (max-width: 768px) {
    .woocommerce .woocommerce-checkout .tfr_content_left {
        width: 100% !important;
        padding: 0 !important;
    }
}

.woocommerce .woocommerce-checkout .tfr_content_left input[type=text], .woocommerce .woocommerce-checkout .tfr_content_left input[type=tel], .woocommerce .woocommerce-checkout .tfr_content_left input[type=email], .woocommerce .woocommerce-checkout .tfr_content_left input[type=password], .woocommerce .woocommerce-checkout .tfr_content_left input[type=number], .woocommerce .woocommerce-checkout .tfr_content_left select {
    width: 100%;
}

.woocommerce .woocommerce-checkout .tfr_content_left p {
    width: 48%;
    display: inline-block;
}

@media (max-width: 768px) {
    .woocommerce .woocommerce-checkout .tfr_content_left p {
        width: 100%;
    }
}

.woocommerce .woocommerce-checkout .tfr_content_left p.form-row-first {
    float: left;
}

.woocommerce .woocommerce-checkout .tfr_content_left p#billing_city_field, p#shipping_city_field {
    width: 50%;
}

@media (max-width: 768px) {
    .woocommerce .woocommerce-checkout .tfr_content_left p#billing_city_field, p#shipping_city_field {
        width: 100%;
    }
}

.woocommerce .woocommerce-checkout .tfr_content_left p#order_comments_field {
    width: 100%;
}

.woocommerce .woocommerce-checkout .tfr_content_left p.form-row-last {
    float: right;
}

.woocommerce .woocommerce-checkout .tfr_content_left p.form-row-wide {
    width: 100%;
}

.woocommerce .woocommerce-checkout .tfr_content_left p.form-row-wide input[type=text], .woocommerce .woocommerce-checkout .tfr_content_left p.form-row-wide input[type=tel], .woocommerce .woocommerce-checkout .tfr_content_left p.form-row-wide input[type=email], .woocommerce .woocommerce-checkout .tfr_content_left p.form-row-wide input[type=password], .woocommerce .woocommerce-checkout .tfr_content_left p.form-row-wide input[type=number], .woocommerce .woocommerce-checkout .tfr_content_left p.form-row-wide select {
    width: 100%;
}

.woocommerce .woocommerce-checkout .tfr_content_left p.form-row.form-row-wide.create-account {
    font-weight: 700;
}

.woocommerce .woocommerce-checkout .tfr_content_left .country_to_state input[type=text] {
    width: 95% !important;
    margin-bottom: 36px;
}

.woocommerce .woocommerce-checkout .tfr_content_left .woocommerce-billing-fields {
    margin-bottom: 25px;
}

.woocommerce .woocommerce-checkout .tfr_content_left .woocommerce-billing-fields .select2-container .select2-choice {
    padding: 12px 8px;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders {
    border: 2px solid #FFA0D4;
    padding: 12px 28px 40px 28px !important;
    width: 536px !important;
}

@media (max-width: 1024px) {
    .woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders {
        width: 95%;
        margin: 0 10px 0 10px;
    }
}
.shop_table {
    width: 100%;
    margin-bottom: 40px;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders .shop_table tr {
    width: 25px;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders .shop_table tr.cart-subtotal td {
    text-align: center;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders .shop_table tr.cart-subtotal, tr.shipping, tr.order-total, tr.recurring-totals th {
    text-align: left;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders .shop_table tr.shipping td ul#shipping_method {
    text-align: center;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders .shop_table th.product-name {
    float: left;
}

.shipping td > p {
    display: none;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders tr td {
    padding: 6px 0 3px 0;
    width: 50%;
    text-align: center;
}

.shop_table tr td {
    padding: 6px 0 3px 0 !important;
    width: 50% !important;
    text-align: center !important;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders .shop_table tr td.product-name {
    text-align: left;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders .shop_table tr td span {
    color: #FFA0D4;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders .shop_table tr td.product-total {
    text-align: center;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders li input#payment_method_paypal {
    display: inline-block;
}

ul.payment_methods.methods {
    margin: 0 0 0 0;
}

ul.payment_methods.methods li {
    margin-left: 0;
}

select#calc_shipping_country, select#calc_shipping_state {
    display: none;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders li.payment_method_paypal img {
    display: block;
    width: 70%;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders li.payment_method_stripe p {
    margin-bottom: 0 !important;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders li.payment_method_stripe img {
    float: right;
}

@media (max-width: 768px) {
    .woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders li.payment_method_stripe img {
        float: none;
    }
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders li.payment_method_stripe input[type="radio"] {
    display: none;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders p {
    text-transform: uppercase;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders p.form-row.form-row-first {
    float: left;
    width: 48%;
    font-weight: 700;
}

@media (max-width: 768px) {
    .woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders p.form-row.form-row-first {
        width: 100%;
    }
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders p.form-row.form-row-last {
    float: right;
    width: 48%;
    font-weight: 700;
}

@media (max-width: 768px) {
    .woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders p.form-row.form-row-last {
        width: 100%;
    }
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders p.form-row.form-row-wide {
    font-weight: 700;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders p.form-row.terms {
    margin-bottom: 20px !important;
    text-transform: none;
}

.woocommerce .woocommerce-checkout .tfr_content_right.tfr_checkout_orders .woocommerce-checkout-review-order {
    margin-bottom: 30px;
}

.woocommerce .woocommerce-checkout .woocommerce-checkout-payment ul li:before {
    content: '';
}

td.value .reset_variations {
    margin-left: 10px;
}

#tfr_products .variations td.tfr_addon_text {
    display: inline-block;
    width: 140%;
}

#tfr_products .variations td.tfr_addon_text h4 {
    margin-bottom: 0;
    margin-top: 20px;
}

#quick-checkout #tfr_content_wrap .tfr_content_left {
    width: 38%;
    float: left;
    margin-bottom: 0;
    margin-right: 35px;
}

#quick-checkout #tfr_content_wrap .tfr_content_right {
    width: 38%;
    float: left;
    padding: 8px;
    margin-bottom: 0;
    border: 2px solid #FFA0D4;
}

#quick-checkout .mfp-close {
    left: -12px;
    top: -12px;
    color: #ff0000;
}

/*# sourceMappingURL=style.css.map */
.faq_q {
    background: #ffffff;
    color: #000000;
}

code p, code {
    font-family: "Open Sans", sans-serif;
}

.tfr_checkout_table p {
    margin: 0 0 13px !important;
}

.tfr_checkout_table.tfr_content_left a {
    float: right;
    padding: 5px 20px;
    font-size: 20px;
    font-weight: 700;
    border: 2px solid #000;
    margin-top: 12px;
    text-transform: uppercase;
}

.woocommerce-shipping-fields {
    padding: 35px 0 0;
    margin: 40px 0 0;
    border-top: 2px solid #FFA0D4;
}

.no-suburb {
    border: 2px solid #000;
    padding: 20px;
    text-align: center;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    float: right;
    width: 536px !important;
    margin: -100px 0 0;
}

@media (max-width: 768px) {
    .no-suburb {
        width: 100% !important;
    }
}

@media (min-width: 320px) and (max-width: 1024px) {
    .no-suburb {
        clear: both;
        float: none;
        margin: 30px 0 0;
    }
}

#e_deliverydate_field {
    width: 100%;
}

.ds_delivery_suburb_checkout {
    float: right;
}

#delivery_to_field {
    float: left;
}

.single_add_to_cart_button {
    clear: both;
}

/*#product-3916 .ds_delivery_suburb label {*/
/*font-family: "Amatic SC", cursive;*/
/*font-size: 40px;*/
/*font-weight: 700;*/
/*}*/

/*#product-3916 .ds_shipping_suburb_select {*/
/*width: 336px !important;*/
/*}*/

.tfr_shop_single .product .summary.entry-summary .variations_form .variations label {
    margin-right: 8px !important;
    width: 100%;
}

/*table.wccpf_fields_table td.wccpf_label label {*/
/*font-family: "Amatic SC", cursive;*/
/*font-size: 40px;*/
/*font-weight: 700;*/
/*}*/

.ds_delivery_suburb select {
    width: 430px !important;
}

#frequency {
    width: 430px !important;
}

#bunch-size {
    width: 430px !important;
}

.col-2 {
    clear: both;
}

.ds_delivery_suburb_checkout {
    float: none;
}

.tfr_shop_single .product .summary.entry-summary .variations_form .variations label {
    font-family: "Open Sans", sans-serif !important;
    font-weight: normal !important;
    font-size: 15px !important;
    margin-right: 49px !important;
}

.no-suburb {
    clear: right;
}

.addresses address {
    font-style: normal;
    margin-bottom: 30px;
}

.contact_address {
    width: 70%;
    background: #efeff2;
    padding: 40px 0px 40px 40px;
    border-radius: 6px;
}

#order_review .shop_table th {
  border: none !important;
}

#order_review .shop_table td {
  border: none !important;
}


.variations .label label {
    margin-right: 2px;
}

.product_message {
    width: 100%;
}

.variations .label label {
    margin-right: 2px;
}

.product_message {
    width: 100%;
    margin-bottom: 21px;
}

.ds_delivery_suburb .label label {
    margin-right: 13px;
}